.promo-title {
    background-image: url("./img/promos/promo_groupe_1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

    .overlay{
        background-color: rgba(255, 255, 255, 0.85);
    }
}

#promo-content{

    .formation {
        padding: 0px;
        padding-right: 20px;
        padding-bottom: 20px;
        background-size: cover;
        background-position: center;

        &:nth-child(2n){
            padding-right: 0;
        }

        .card {
            border-radius: 0;
            width: inherit;
            height: inherit;

            .info{
                text-align: left;
            }

            h3 {
                text-align: center;
            }

            a {
                color: white;

                &:hover {
                    color: #ed1450;
                }
            }

        }
    }

    .caroussel {
        background: #a2a2a5;
        margin-top: 50px;
        padding-bottom: 70px;
        padding-top: 50px;

        .carousel-inner {
            box-shadow: 1px 35px 46px -10px rgba(0,0,0,0.75);
        }
    }



    .hovereffect {
        position: relative;
        overflow: hidden;
        cursor: default;
        border: 0;
    }

    .hovereffect .overlay {
        position: absolute;
        width: 100%;
        height: calc(100% - 1.6rem);
        -webkit-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
        top: 0.8rem;

        &:hover>h3{
            &::before{
                right: 100%;
            }
            &::after{
                left: 100%;
            }
        }

        h3{
            position: relative;

            &::before,
            &::after{
                content: "";
                position: absolute;
                left: 0;
                right: 0;
                height: 1px;
                background-color: $col_grey;
                -webkit-transition: all 0.7s ease-out;
                transition: all 0.7s ease-out;
            }

            &::before{
                top: -5px;
            }
            &::after{
                bottom: -5px;
            }
        }

        a {
            display: block;
            width: 100%;
            margin: 0 1rem;
        }
    }

    .hovereffect:hover .overlay {
        background-color: #ffffffb0;
    }

    .hovereffect h3,
    .hovereffect img {
        -webkit-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
    }

    .hovereffect img {
        display: block;
        position: relative;
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
    }

    .hovereffect:hover img {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }

    .hovereffect h3 {
        color: #fff;
        text-align: center;
        position: relative;
        padding: 10px;
        background: rgba(0, 0, 0, 0.8);
        text-transform: uppercase;

    }

    .hovereffect .info {
        text-decoration: none;
        color: #fff;
        border: 1px solid #fff;
        margin-bottom: 30px;
        background-color: transparent;
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: scale(1.5);
        -ms-transform: scale(1.5);
        transform: scale(1.5);
        -webkit-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
        font-weight: normal;
        padding: 0.8rem;

        .dates {
            font-size: small;
            display: flex;
            justify-content: space-around;

            .innerDate {
                display: flex;
                flex-direction: row;
            }

            svg{
                font-size: 35px;
                margin-right: 10px;
            }

            .pinkText {
                color: #ed1450;
                font-weight: bold;
                font-style: normal;
            }
        }
    }

    .hovereffect:hover .info {
        opacity: 1;
        filter: alpha(opacity=100);
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        background-color: rgba(0, 0, 0, 0.8);
    }

    img {
        display: block;
        width: 100%;
        height: 390px;
    }
}
